This project contains 1 insecure development dependencies.

Crate path_abs

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 serde^1.01.0.119up to date
 serde_derive^1.01.0.119up to date
 std_prelude^0.2.120.2.12up to date
 stfu8^0.2.10.2.4up to date

Dev dependencies

(4 total, 2 outdated, 1 insecure)

CrateRequiredLatestStatus
 pretty_assertions^0.40.6.1out of date
 regex^0.21.4.3out of date
 serde_json^1.01.0.61up to date
 tempdir^0.30.3.7insecure